{
  "entryPagePath": "pages/daixjgk/daixjgk",
  "pages": [
    {
      "path": "pages/home/home",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
	{
	  "path": "pages/daixjgk/daixjgk",
	  "style": {
	    "navigationBarTitleText": "待选交割库"
	  }
	},
	{
	  "path": "pages/warehouse/warehouse",
	  "style": {
	    "navigationBarTitleText": "库区基本信息"
	  }
	},
    {
      "path": "pages/systemSet/systemSet",
      "style": {
        "navigationBarTitleText": "系统设置"
      }
    },
    {
      "path": "pages/clockIn/clockIn",
      "style": {
        "navigationBarTitleText": "打卡信息"
      }
    },
	{
	  "path": "pages/popup/popup",
	  "style": {
	    "navigationBarTitleText": "Popup 弹出层",
	    "app-plus": {
	      "softinputMode": "adjustResize"
	    }
	  }
	},
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "uni-app"
      }
    }
  ],
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#007AFF",
    "borderStyle": "black",
    "backgroundColor": "#F8F8F8",
    "list": [
      {
        "pagePath": "pages/home/home",
        "iconPath": "static/home.png",
        "selectedIconPath": "static/homeHL.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/systemSet/systemSet",
        "iconPath": "static/set.png",
        "selectedIconPath": "static/setHL.png",
        "text": "系统设置"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#cfddfc",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于打卡功能"
    }
  },
  "requiredBackgroundModes": [
    "location" // 如果需要在后台获取位置信息，则添加此模式
  ],
  "requiredPrivateInfos": {
    "location": true // 声明应用将使用地理位置相关的API
  },
  "uniIdRouter": {}
}